<script language="javascript">

  treeView1_ID = findDOM( "treeView1_item1_label" );

  if (document.layers)
  {
      // NetScape
      // ========
      //document.captureEvents(Event.MOUSEUP);
      //document.onmouseup = key_Press;
  }else if (document.attachEvent)
  {
      // Internet Explorer 5
      // ===================
      treeView1_ID.attachEvent( 'onclick', treeView1_item1_onClick );
  }else if (document.addEventListener)
  {
      // Mozilla
      // =======
      treeView1_ID.addEventListener( 'click', treeView1_item1_onClick, false );
  }else
  {
      document.keypress = treeView1_item1_onClick;
  }// End if (document.layers)


  function treeView1_item1_onClick( evt )
  {
    var objectID = getObjEvento(evt);
  }
</script>

